/* GENERAL */

.p4g_common_table {
	width: 100%;
}

.p4g_price_table {
	font-size: 11px;
	font-family: Tahoma, Arial;
}

.p4g_1_td {
	color: #ff7f00;
	background-color: #f6f6f6;
	border-bottom: 1px solid #dfdfdf;
}

.p4g_3_td {
	height: 28px;
	padding-left: 8px;
	padding-bottom: 5px;
	border-top: 1px solid #dfdfdf;
	white-space: normal;
}

.p4g_ul {
	margin: 0px 10px 4px 25px;
}

.p4g_bullet {
	list-style-image: url("http://price.nadavi.com.ua/imgp/arr_30.gif");
	padding-bottom: 4px;
}

.p4g_link {
	font-size: 11px;
	color: #2c5299;
}

.p4g_link2 {
	font-size: 11px;
	color: #2c5299;
}

.p4g_link3 {
	padding-right: 5px;
	padding-bottom: 5px;
	font-size: 10px;
	color: #ff7f00;
}

/* SPECIFIC */

div.tile-view .p4g_common_table {
	margin: 0px -10px;
	width: 210px;
}

div.compare-view .p4g_common_table {
	margin: 0px -16px;
	width: 222px;
}